/* Layout stylesheet
----------------------------------------------
	Name: Joshua Deidun
	Date: 20/12/2011
*/ 


/* Index
----------------------------------------------
	1. Layout
	2. Head
	3. Content
	4. Foot
*/


/* 1. Layout
----------------------------------------------*/

body
{
	background: #303030 url(../images/bg-head-hump.gif) top center repeat-x;
	padding: 0;
	overflow-y: scroll;
}

/* 1. Layout
----------------------------------------------*/

#header
{
	z-index: 99;
	height: 160px;
	border-bottom: 1px solid #fff;
}
#head
{
	position: relative;
	margin: 0 auto;
	width: 984px;
	z-index: 99;
}
#logo
{
	float: left;
	margin: 0 0 0 20px;
}
.homeSection #content
{
	padding: 1px 0 20px;
}
#content
{
	padding: 0 0 20px;
	background: url(../images/grey-block.gif) repeat center top;
}

#content .container_12,
#foot .container_12,
#pageTitle .container_12
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 984px;
}

#foot
{
	background: #272727; /* Old browsers */
	background: -moz-linear-gradient(top, #272727 0%, #303030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272727), color-stop(100%,#303030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #272727 0%,#303030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #272727 0%,#303030 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #272727 0%,#303030 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727', endColorstr='#303030',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #272727 0%,#303030 100%); /* W3C */
}

/* 2. Head
----------------------------------------------*/

#head form
{
	float: right;
	margin: 15px 18px;
}
#head form input
{
	font-size: 1.1em;
	border: 0;
	color: #b1b1b1;
	width: 135px;
	padding: 6px 15px 7px 40px;
	background: url(../images/bg-search.gif) 0 0 no-repeat;

}

#loggedinbit
{
	position: absolute;
	right: 8px;
	top: 24px;
	background: #7F2433;
	padding: 10px 15px;;
	color: #fff;
}
#loggedinbit a.button
{
	background: #fff;
	color: #26337A;
	margin-left: 10px;
}
#loggedinbit a.button:hover
{
	background: #a66671;
	color: #fff;
}

/* --- Navigation */

#mainNav {
    width: 616px;
    position: absolute;
    bottom: 32px;
    right: 20px;
    top: 50px;
    line-height: 8px;
    padding: 0;
    z-index: 99;
}

#mainNav li
{
	float: left;
	list-style: none;
	padding: 0;
	display: inline-block;
	position: relative;
	z-index: 99;
	background: none;
}
#mainNav li.ddHover,
#mainNav li.on
{
	border-color: #26337a;
}
#mainNav li a
{
	display: block;
	padding: 10px 16px;
	font-size: 18px;
	color: #1f1f1f;
	text-transform: lowercase;
	text-decoration: none;
}
a.calendar
{
	margin: 0;
}
#mainNav li a:hover,
#mainNav li.on a,
#mainNav li.ddHover a
{
	color: #b32216;
}

#mainNav ul
{
	position: absolute;
	right: 0;
	padding: 0;
	top: 38px;
	width: 200px;
	background: #26337A;
	z-index: 99;
	display: none;
}
#mainNav li.ddHover li
{
	float: none;
	width: 200px;
	border: 0;
	border-bottom: 1px solid #5C77AE;
	background: none;
}
#mainNav li.ddHover li a
{
	font-size: 12px;
	height: auto;
	padding: 6px 10px;
	border: 0;
	background: none;
	color: #fff;
}
#mainNav li li a:hover
{
	background-color: #5C77AE;
}
#mainNav ul ul
{
	right: 200px;
	top: 0;
}

/* 3. Content
----------------------------------------------*/

#pageTitle
{
	min-height: 104px;
	height: auto !important;
	height: 104px;
	background: #333;
	background: url(../images/bg-page-header.gif) repeat-y center top;
}
#pageTitle div div
{	
	width: 454px;
	padding: 30px 233px 10px 293px;
	
}
#pageTitle h1
{
	font-size: 2.308em;
	font-weight: normal;
	color: #fff;
	margin: 0;
}

#content .container_12
{
	background: #f0f0f0;
	padding: 35px 0;
}

.homeNews
{
	float: left;
	width: 597px;
}

.homeSection #rhBar
{
	float: left;
}

#rhBar
{
	float: right;
	width: 137px;
}

.homeSection #rhBar h2
{
	margin: 0 0 8px;
	padding: 14px 0 13px;
}

.quickLinks ul
{
	padding: 0 !important;
	margin: 0 !important;
}

.quickLinks ul li
{
	background: none !important;
	font-size: 14px;
	border-bottom: 1px solid #fff;
	margin: 0 !important;
	padding: 0 !important;
}

.quickLinks ul li a
{
	padding: 5px 10px !important;
	display: block;
	text-decoration: none;
}

.quickLinks ul li a:hover
{
	background: #1858A6;
}

#rhBar ul
{
	float: left;
}

#rhBar ul
{
	float: right;
}

#rhBar ul li
{
	float: left;
	margin: 0 0 8px;
}

.homeSection #rhBar img
{
	display: block;
}

#randomMembers,
#randomMembers li
{
	
	margin: 0;
	padding: 0;
	background: none;
}

#rhBar h2
{
	float: right;
	font-weight: 600; 
	width: 137px;
	margin: 0 0 8px;
	padding: 15px 0;
	display: block;
	background: #1858a6;
	color: #fff !important;
	text-align: center;	
}

.box img.imageLeft
{
	float: left;
}

.homeSection .topcol
{
	margin: 20px 0;
}

#topcols .grid_3
{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0;
	margin-right: 0;
	width:246px;
}

.topcol
{
	margin: 0 0 25px;
}
.topcol p
{
	font-size: 1.231em;
	line-height: 1.8em;
}
.topcol a.button
{
	float: right;
	margin: 0;
}
.padme
{
	padding: 0 25px 0 45px;
}
.padme .small
{
	font-size: 0.923em;
}
.box
{
	position: relative;
}
.bluebg
{
	background: #222d6f;
	color: #fff;
	margin: 0 0 25px;
}
.redbg
{
	background: #b22115;
	color: #fff;	
}
.redbg a,
.redbg h1,
.redbg h2
{
	color: #fff;	
}
.redtop h1,
.redtop h2,
.redtop h3
{
	color: #b22115;
}

/* --- Homepage */

.homeSection #content .container_12
{
	padding: 0;
}
.redbg .padme,
.bluebg.padme
{
	padding: 15px 30px;	
}
.redbg .padme
{
	padding: 15px 25px;
}
.redbg .padme h1
{
	font-size: 1.692em;
	font-weight: bold;
	margin: 0 0 .5em;	
	background: none;
}
.redbg .padme p
{
	margin: 0 0 .5em;
}
.topcol.redbg form li
{
	margin: 0 0 10px;
}
.topcol.redbg form label
{
	display: none;
}
.topcol.redbg form input
{
	width: 178px;
	background: #e0a6a1;
	border: 0;
	font-size: 12px;
	padding: 4px 10px;
}
a#needHelp
{
	display: block;
	margin: .9em 0 0;
}
.topcol.redbg form button
{
	margin-left: 12px;
}

.homeSection #banner
{
	position: relative;
	height: 279px;
	overflow: hidden;
	margin: 0;
	background: #333;
}

.homeSection #banner .container_12
{
	position: relative;
	margin: 0 auto;
	width: 984px;
}

.homeSection #blueBlocks
{
	display: block;
	width: 260px;
	height: 278px;
	position: absolute;
	top: 1px;
	right: -256px;
	background: url(../images/blue-blocks.gif) 0 0 no-repeat;
}

ul#banner1
{
	float: right;
	width: 734px;
	margin: 0 4px 0 0;
	padding: 0;
	height: 279px;	
}
ul#banner3
{
	margin: 20px 0 !important;
}
ul#banner1 li,
ul#banner2 li,
ul#banner3 li
{
	background: none !important;
	list-style: none;
	margin: 0;
	padding: 0;	
}

ul#banner1 li img,
ul#banner2 li img,
ul#banner3 li img
{
	display: block;
}

ul#banner2
{
	margin: 20px 0;
	padding: 0;
}

#poll
{
	display: block;
	margin: 1px 0 25px;
}

ul#banner2 li
{
	/*margin: 8px 0 0;*/
	margin: 0;
}

#newsfrontlist h1
{
	display: block;
	margin: 0;
	padding: 16px 30px 15px;
	font-size: 1.692em;
	background: #222d6f;
}
#newsfrontlist h1 a
{
	display: block;
	color: #fff;
}
#newsfrontlist h1 a:hover
{
	text-decoration: none;
}
#newsfrontlist .padme
{
	padding: 0 30px;
}
#newsfrontlist ul
{
	margin: 25px 0 0;
	padding: 0;
}
#newsfrontlist li
{
	margin: 0;
	padding: 0;
	background: none;
}

.calicon
{
	float: left;
	margin: 0 10px 20px 0;	
}
.notcalicon
{
	background: url(../images/event-icon.png);
	float: left;
	height: 19px;
	width: 16px;
	margin: 0 16px 35px 0;	
}

#sideBar
{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	width:246px;
}

.homeSection .sidebarmenu
{
	margin: 18px 0 0;
}

.homeSection .sidebarmenu li
{
	margin: 0 0 15px;
}

.homeSection .sidebarmenu li a
{
	padding: 4px 15px;	
}

.sidebarmenu,
.sidebarmenu ul,
.sidebarmenu li
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none !important;
}
.sidebarmenu ul
{
	margin: 15px 0 0;
}
.sidebarmenu li
{
	text-align: right;
	margin: 0 0 15px;
}
.sidebarmenu li a,
.sidebarmenu li.on li a
{
	display: inline-block;
	padding: 5px 15px;
	font-size: 14px;
	background: #B22115;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
}
.sidebarmenu li a:hover,
.sidebarmenu li li a:hover
{
	background: #cb746d;	
}
.sidebarmenu li.on li a
{
	font-size: 13px;
	padding: 3px 15px;
}
.sidebarmenu li li.on a
{
	background: #1858A6;
	text-decoration: none;
}
.sidebarmenu li.on a
{
	background: #1858A6;
}
.sidebarmenu li.on li li a
{
	font-size: 12px;
	padding: 2px 15px;
	background: #B22115;
}
.sidebarmenu li.on li li a:hover
{
	background: #cb746d;	
}
.sidebarmenu li.on li.on li.on a
{
	background: #1858A6;
}
.sidebarmenu li.on li.on li.on li a
{
	padding: 2px 10px 2px 40px;
}
.sidebarmenu li.on li.on li li a:hover
{
	
}
.sidebarmenu li.on li.on li.on li a:hover,
.sidebarmenu li.on li.on li.on li.on a
{
	
}
.redbg .sidebarmenu li
{
	border-bottom: 0;
	border-top: 1px solid #993142;
}
.redbg .sidebarmenu li a
{
	background: none;
	color: #fff;
}
.redbg .sidebarmenu li a:hover
{
	background: #a66671;
}
.redbg .sidebarmenu li.on a
{
	background: #fff;
	color: #7f2433;
}

#mainBar
{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	width:574px;	
}

.forecastSection #pageTitle div div
{
	padding: 30px 233px 10px 260px;
}

.forecastSection #mainBar
{
	width: 585px;
}

.forecastSection #mainBar .padme
{
	padding: 0 0 0 15px;
}

#mainBar .padme
{
	position: relative;
	padding: 0 45px;
}

#mainBar .breadcrumb,
#mainBar .pageTitleAppend
{
	display: none;
}

p.breadcrumb,
p.path
{
	font-size: 0.846em;
	margin: 0;
    	color: #999;
    	padding: 10px 0 1px;
}
p.breadcrumb a,
p.path a
{
    	color: #999;
}
p.breadcrumb a:hover,
p.path a:hover
{
   	color: #fff;
	text-decoration: none;
}
.homeSection ul.newsList
{
	right: 0 !important;
}
.homeSection ul.newsList p.date
{
	margin: 0 0 .5em;
}
.homeSection ul.newsList p
{
	display: block;
	margin: 0 0 1.5em;
}

ul.eventsList,
ul.newsList,
ul.membershipList,
ul.search_list,
ul.blogul
{
	width: 529px;
	position: relative;
	right: 25px;
	margin: 0;
	padding: 0;
}
ul.eventsList > li,
ul.newsList > li,
ul.membershipList li.typeList,
ul.search_list > li,
ul.blogul > li
{
	margin: 0;
	padding: 20px 25px 25px;
	background-image: none;
}

ul.newsList > li:nth-child(odd),
ul.eventsList > li:nth-child(odd),
ul.membershipList li.typeList:nth-child(odd),
ul.search_list:nth-child(odd),
ul.blogul > li:nth-child(odd)
{
	background: #F9F9F9;
}

ul.blogul
{
	margin: 0 0 20px;
}
table.myMemberships th,
table.myMemberships td
{
	border: 1px solid #999;
	padding: 4px;
}

#eventDetailsUpper
{
	float: left;
	width: 464px;
	margin: 15px 0;
	padding: 20px 10px;
	border: 1px solid #bcbfd0;
	border-left: 0;
	border-right: 0;
}

#eventsDetailsLeft
{
	float: left;
	width: 260px;
}

#eventsDetailsLeft.wide
{
	width: 435px;
}

	#eventsDetailsLeft p
	{
		margin: 0;
	}

	.tblEventDetail th
	{
		font-weight: normal;
		color: #B32216;
	}

#eventRegoForm
{
	float: right;
	width: 180px;
}

#eventRegoForm label
{
	font-size: 0.846em;
	clear: both;
}
#eventRegoForm label input
{
	float: left;
	margin: 3px 10px 15px;
}

#socialNetworking ul
{
	margin: 0;
	padding: 0;
}

#socialNetworking ul li
{
	float: left;
	display: block;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none !important;
	background: none !important;
}

#socialNetworking ul li a
{
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -999em;
}

#socialNetworking ul li.facebook a
{
	background: url(../images/facebook-icon.png) 0 0 no-repeat;
}

#socialNetworking ul li.twitter a
{

	background: url(../images/twitter-icon.png) 0 0 no-repeat;
}

#socialNetworking ul li.linkedIn a
{

	background: url(../images/linkedin-icon.png) 0 0 no-repeat;
}


/* 4. Foot
----------------------------------------------*/


#foot,
#foot a
{
	color: #ccc;
	font-size: 14px;
}
.footleft,
.footright
{
	margin: 25px 35px 40px;
}
.footleft
{
	float: left;
	width: 650px;
}
.footright
{
	float: right;
	width: 108px;
	margin: 30px 35px 35px;
}
#aolink
{
	background: url(../images/ao-logo.gif) 0 0 no-repeat;
	display: inline-block;
	height: 33px;
	width: 97px;
	float: right;
	text-indent: -999em;
}

/* 5. Misc
----------------------------------------------*/

.imageRight
{
	float: right;
	margin: 0 0 10px 15px;
}